# Class AdfReader.SymmetryData

java.lang.Object
org.jmol.adapter.readers.quantum.AdfReader.SymmetryData

Enclosing class:
  `AdfReader`

protected class AdfReader.SymmetryData extends Object

Version:
  1.0
Author:
  Bradley A. Smith (yeldar@home.com)

## Constructor Summary

Constructors
Constructor
Description
`SymmetryData(int index, String sym)`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SymmetryData

public SymmetryData(int index, String sym)